View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0000345Ecere SDKidepublic2010-02-24 22:532014-05-01 10:50
Reporterthexa4 
Assigned To 
PrioritynormalSeverityminorReproducibilityhave not tried
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version 
Target Version0.44.10 64Fixed in Version0.44.10 64 
Summary0000345: Debugger Brings to source file, but deeper stack frame is selected
DescriptionDebugger Brings to source file, but deeper stack frame is selected
TagsNo tags attached.
Attached Files

- Relationships

-  Notes
(0001244)
jerome (administrator)
2014-05-01 10:13

This doesn't seem to occur anymore.
Might have been fixed by GDB version or one of many IDE debugger fixes.

- Issue History
Date Modified Username Field Change
2010-02-24 22:53 thexa4 New Issue
2010-07-25 20:20 redj Relationship added child of 0000430
2012-03-08 16:52 redj Target Version => 0.45 Ginkakuji
2012-03-29 07:52 redj Category => ide
2012-03-29 07:52 redj Project @3@ => Ecere SDK
2013-04-25 20:15 jerome Target Version 0.45 Ginkakuji => 0.44.5 Debug
2014-05-01 10:13 jerome Status new => closed
2014-05-01 10:13 jerome Note Added: 0001244
2014-05-01 10:13 jerome Resolution open => fixed
2014-05-01 10:13 jerome Fixed in Version => 0.44.10 64
2014-05-01 10:50 jerome Target Version 0.44.70 Debug => 0.44.10 64



Copyright © 2000 - 2020 MantisBT Team
Powered by Mantis Bugtracker